#produtos {
  padding: 50px 0;
  background-image: url(../../img/fundo.png);
  background-size: cover;
}

@media (min-width: 991px) {
  #produtos .container {
    margin-left: 0 !important;

  }
}

#produtos aside * {
  font-family: "Sinews Sans Pro", "Segoe UI", "Roboto", "Helvetica Neue",
    "Noto Sans", "Liberation Sans", Arial, sans-serif, "Apple Color Emoji",
    "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji" !important;
}

#produtos aside {
  height: fit-content;
  position: sticky;
}

#produtos aside button {
  background-color: var(--branco);
}

#produtos aside .form-check-input:checked + .form-check-label {
  font-weight: bold;
  text-decoration: underline;
}

#produtos aside form a {
  color: var(--preto);
  background-color: var(--branco);
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  padding-left: 10px;
  border-radius: 0.2rem;
  font-size: 14px;
}

#produtos .col-md-12 a {
  text-decoration: none;
}

#produtos .col-md-12 h5,
#produtos .col-md-12 p {
  color: var(--preto);
}

#produtos .produto-card {
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 40px;
}

#produtos .produto-card .produto-imagem {
  overflow: hidden;
  margin-bottom: 5px;
}

#produtos .produto-card .produto-imagem img {
  transition: transform 0.3s ease;
}

#produtos .produto-card:hover .produto-imagem img {
  transform: scale(1.2);
}

#produto {
  padding: 50px 0;
  background-image: url(../../img/fundo.png);
  background-size: cover;
}

#produto #breadcrumb {
  padding-bottom: 50px;
}

#produto #breadcrumb .breadcrumb-item a {
  text-decoration: none;
  color: var(--preto);
}

#produto #breadcrumb .breadcrumb-item a:hover {
  text-decoration: underline;
}

#produto .col-md-6 p,
#produto .col-md-6 li {
  font-size: 16px !important;
}

.gallery__main img {
  width: 80%;
  margin-left: 50px;
  object-fit: cover;
}

.gallery__thumbs {
  margin-top: 10px;
  gap: 20px;
}

.gallery__thumbs img {
  width: 100px;
  height: auto;
  cursor: pointer;
  margin: 1px;
  transition: box-shadow 0.2s ease;
}

.gallery__thumbs img.active {
  box-shadow: 0 0 0 1px #000000;
}

#produto #produtoQuantidade {
  align-items: center;
  justify-content: center;
  border: 1px solid var(--preto);
  padding: 5px 10px;
  border-radius: 6px;
  background-color: #fff;
}

#produto #produtoQuantidade input {
  border: none;
  margin: 0 10px;
}

#produto #produtoQuantidade input:focus-visible {
  outline: none;
  box-shadow: none;
}

@media (max-width: 991px) {
  #produto .col-md-6 {
    width: 100%;
  }

  #produtos .produtosContainer {
    margin-top: 50px;
  }

  #produtos .col-md-9 {
    width: 100% !important;
  }
}


@media (max-width: 768px) {
  #produto .d-flex {
    flex-direction: column;
  }

  .gallery__thumbs img {
    width: 70px;
  }

  #produto {
    padding: 50px 0;
  }
}
